BODY {font-family : Verdana, sans-serif; font-size : 10pt; margin : 0; padding : 0;}
#container 
{
  overflow: scroll;
  overflow-x : hidden;
  height : 295px;
  background : white; 
  text-align : left;
  width : 100%;  
}
DIV.padder {padding : 8px;}
IMG {border : none;}
IMG.logo {width : 230px; height : 60px;}
#top-add {height : 60px; overflow : hidden; padding : 4px 8px; font-size : 7pt; color : #005A9B;}


TABLE.form-table {background : #7DC242; color : white; font-size : 8pt;}
TABLE.form-table TD {height : 22px;}
INPUT.text-field {border : solid #7F9DB9 1px; width : 148px; padding : 1px 3px; margin : 0; font-size : 8pt;}
#go-btn{margin-left:1pt;}
SELECT.select-box {font-size : 8pt; padding : 0; margin : 0;}
SELECT {font-weight : bold;}

TD.related {width : 100%; text-align : right;}
TD.related A {color : white;}
#results-col {overflow : hidden;}
#ads-col {width : 180px; overflow : hidden; margin-top : 15px; float : right; text-align : center;}

#top-info {color : #005A9B; font-size : 8pt; line-height : 15pt; margin : 0 8px;}
#top-info A {color : #005A9B;}
SPAN.no-res {color : #993300; font-weight : bold;}
SPAN.no-res-alt {color : #005A9B; font-weight : normal;}

.dict-name 
{
	background-color : #FFFFE3;
	padding : 4px;
	margin-top: 4px;
	border-top-color: rgb(151,166,187);
	border-top-style: solid;
	border-top-width: 1px;
	font-weight: bold;
	width: 100%;
	clear : both;
}
.dict-name td { font-size: 10pt; }
.dict-name td a { padding-right: 17px; font-size: 8pt; font-weight: normal; white-space: nowrap; }

DIV.term {display : list-item; margin : 0 20px; font-weight : bold; padding : 0 12px;}

DIV.definition {padding : 0 0 15px 12px;}
#footer {text-align : center; width : 100%; clear : both; color : #005A9B; font-size : 8pt; width : 530px;
	margin : 0 auto; line-height : 20pt;}
#footer A {color : #005A9B;}
SPAN.pos-style { color : blue; }

.DIV_AS_HR
{
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 4px;
  font-size : 1px;
  background : #EAEAD6;
  line-height : 1px;
  clear : both;
}
.OT_CopyrightStyle { font-size: 10px; }


.OT_BannerDiv
{
  overflow : hidden;
  height : 85px;
  text-align : center;
  background : #DDE2D8;
}

.OT_OnlineImageArea
{
   border-style : none;
   margin-top : 5px;
}

/* FOR HEBREW PAGE
BODY {font-family : Arial, sans-serif; direction : rtl;}
#container {text-align : left;}
#bar-corner {float : left;}
FORM.float-right {float : left;}
TD.related {text-align : left;}
#results-col {float : right; text-align : right;}
#ads-col {float : left;}
DIV.term {padding-right : 12px; padding-left : 0;}
DIV.definition {padding : 0 12px 15px 0;}
*/